.contact_us {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: 900; color: #000000}
.borders {  border-color: #402981 #402981 #3E277F #382179; border-style: outset; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
.intro_text {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: 800}
.headings {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bolder; color: #003300}
.main_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.subheadings {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #330066;
}
.redsubhead {
	font-family: Geneva, Arial, Helvetica, san-serif;
	color: #CC0000;
	font-weight: bolder;
	font-size: 18px;

}
.picborders {
	border: thin ridge #000000;
}
.blackBold {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #000000;
}
.smallerHeading {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 18px;
	font-weight: 900;
}
.redPointerHeadings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF0000;
	font-weight: bolder;
}
.asterix {
	font-size: 24px;
	font-weight: bolder;
	color: #CC0000;
}
.buttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;



}
